@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400&display=swap');
/*--打ち消し系ここから-----------------------*/
#body {
	padding: 0 30px 209px 0;
    overflow: hidden;
}
#contents-main ul {
  list-style: none;
}
/*--打ち消し系ここまで-----------------------*/

#contents-main {
  width: 990px;
  margin: 30px 0 0 30px;
  padding: 0;
}

/*--ここから残す----------------------------*/
/* breadcrumb */
.sp_breadcrumb {
  border-top: 1px solid #e5e2db;
  margin-bottom: -100px;
}
.sp_breadcrumb > ul {
  background: transparent none repeat scroll 0 0;
  list-style: outside none none;
  overflow: hidden;
  padding: 26.5px 30px;
}
.sp_breadcrumb > ul > li {
  float: left;
  font-size: 14px;
  line-height: 1.5;
  margin: 0;
  padding: 0;
}
.sp_breadcrumb > ul > li > a {
  color: #d44830;
  text-decoration: none;
}
.sp_breadcrumb > ul > li > a:hover {
  color: #e68271;
  text-decoration: none;
}

/*--custom style----------------------------*/
#body {
  padding-bottom: 0 !important;
}
#feature .lists {
  margin: 0;
}
#contents-main {
  background: url(../img/foot_bg.jpg) no-repeat left bottom;
  padding-bottom: 180px;
}
#contents-main .local-nav li,
#contents-main .local-nav a,
#contents-main .category__ttl {
  font-size: 0;
}
#contents-main .mainvisual {
  margin-bottom: 50px;
}
#contents-main .local-nav ul {
  width: 488px;
  margin: 0 auto 50px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  column-gap: 30px;
  row-gap: 30px;
}
#contents-main .local-nav li {
  width: max-content;
  height: 23px;
}
#contents-main .local-nav a {
  position: relative;
  display: block;
}
#contents-main .local-nav a img:last-of-type {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
}
#contents-main .local-nav a:hover img {
  opacity: 1;
}
#contents-main .category {
  width: 890px;
  margin: auto;
  padding-bottom: 50px;
}
#contents-main .category__head {
  padding: 20px 39px;
  background: #cbf3f5;
  border-radius: 30px 30px 0 0;
}
#contents-main #pickled-shallots .category__head,
#contents-main #perilla .category__head,
#contents-main #fruits .category__head {
  background: #cbf5e5;
}
#contents-main .category__ttl {
  margin-bottom: 20px;
}
#contents-main .category__explanation {
  font-size: 17px;
  line-height: 2;
  text-align: center;
}
#contents-main .link-more {
  width: 470px;
  margin: 0 auto 80px;
}
#contents-main .link-more a {
  font-family: 'Poppins', sans-serif;
  color: #fff;
  font-size: 23px;
  letter-spacing: .1em;
  text-transform: uppercase;
  line-height: 0;
  text-align: center;
  display: block;
  background: #5cc8c2;
  border-radius: 60px;
  padding: 29px 0 26px;
  display: block;
}
#contents-main .link-more span {
  position: relative;
  padding-right: 34px;
}
#contents-main .link-more span::after {
  content: "";
  display: block;
  width: 7px;
  height: 12px;
  background: url(../img/arrow.png) no-repeat;
  background-size: contain;
  position: absolute;
  right: 0;
  top: 10px;
}
#contents-main .banner {
  text-align: center;
}
#contents-main .local-nav a img:last-of-type,
#contents-main .link-more a,
#contents-main .banner a {
  transition: opacity .5s;
}
#contents-main .link-more a:hover,
#contents-main .banner a:hover {
  opacity: .6;
}